View Issue Details

IDProjectCategoryView StatusLast Update
0013486LazarusLCLpublic2010-02-17 19:10
Reporternicola gorlandi Assigned ToFelipe Monteiro de Carvalho  
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.27 (SVN) 
Fixed in Version0.9.29 (SVN) 
Summary0013486: Clipboard.Astext
DescriptionThe comand Clipboard.Astext crash the lazarus application
TagsNo tags attached.
Fixed in Revision23072, 23073
LazTarget-
WidgetsetWinCE
Attached Files

Activities

Felipe Monteiro de Carvalho

2009-12-10 18:58

developer   ~0032917

Ummm ... very strange. The clipboard is working inside the LCL application, but when it's running it seams to block other applications so that they cannot modify the clipboard, even thought my code is almost an exact copy from Win32 interface. The only thing I changed is that I use more W routines instead of A

Felipe Monteiro de Carvalho

2009-12-10 19:08

developer   ~0032918

I had accidentaly commented a clipboard close statement =) Fixed now

Issue History

Date Modified Username Field Change
2009-04-10 14:20 nicola gorlandi New Issue
2009-04-10 14:20 nicola gorlandi Widgetset => WinCE
2009-04-16 11:34 Vincent Snijders Status new => assigned
2009-04-16 11:34 Vincent Snijders Assigned To => Vincent Snijders
2009-04-16 11:34 Vincent Snijders Assigned To Vincent Snijders => Felipe Monteiro de Carvalho
2009-12-10 18:52 Felipe Monteiro de Carvalho Fixed in Revision => 23072
2009-12-10 18:52 Felipe Monteiro de Carvalho LazTarget => -
2009-12-10 18:52 Felipe Monteiro de Carvalho Status assigned => resolved
2009-12-10 18:52 Felipe Monteiro de Carvalho Fixed in Version => 0.9.29 (SVN)
2009-12-10 18:52 Felipe Monteiro de Carvalho Resolution open => fixed
2009-12-10 18:58 Felipe Monteiro de Carvalho Status resolved => assigned
2009-12-10 18:58 Felipe Monteiro de Carvalho Resolution fixed => reopened
2009-12-10 18:58 Felipe Monteiro de Carvalho Note Added: 0032917
2009-12-10 19:08 Felipe Monteiro de Carvalho Fixed in Revision 23072 => 23072, 23073
2009-12-10 19:08 Felipe Monteiro de Carvalho Status assigned => resolved
2009-12-10 19:08 Felipe Monteiro de Carvalho Resolution reopened => fixed
2009-12-10 19:08 Felipe Monteiro de Carvalho Note Added: 0032918
2010-02-17 19:10 nicola gorlandi Status resolved => closed